body	{
	scrollbar-base-color: #999999;
	scrollbar-track-color: #C0C0C0;
	margin: 0px;
	padding: 0px;
	border: #999999 0px solid;
	background-color: #FFFFFF;
	}





/* NON-MENU LINK COLORS */

a:link, a:visited, a:active	{ color: #3333FF; text-decoration: none; }

a:hover				{ color: #3399FF; text-decoration: none; }





/* PAGE FONTS AND TITLES */

/* THE NEXT LINE CONTROLS THE FONT SIZE ON ALL PAGES */

table		{ color: #666666; font: 12px arial, sans-serif; line-height: 18px; }

.title		{ color: #0B2D7E; font: 17px "Trebuchet MS", arial, sans-serif; font-weight: normal; }

.subtitle	{ color: #000000; font: 15px "Trebuchet MS", arial, sans-serif; font-weight: bold; }

.smalltitle 	{ color: #000000; font: 13px arial, sans-serif; font-weight: bold; }

.smalltext	{ color: #666633; font: 10px arial, sans-serif; font-weight: normal; }





/* GENERAL TEXT SIZES AND COLORS */

.footer		{ color: #999999; font: 10px arial, sans-serif; }

.testimonial	{ color: #990099; font: 12px arial, sans-serif; font-style: italic; font-weight: bold; }

.date-font	{ color: #FFFFFF; font: 11px arial, sans-serif; font-weight: bold; }

#date-location	{ right: 10px; position: absolute; top: 100px; }





/* TEXT LOGO FONT IF USED */

.logo1	{ color: #FFFFFF; font: bold 22px arial, sans-serif; }

.logo2	{ color: #C0C0C0; font: normal 22px arial, sans-serif; }

/* FONT USED FOR TEXT HEADER IF DETECTION IS INCLUDED - OLDER COMPATIBILITY CODE */

.NoFlashTitle	{ color: #FFFFFF; font: bold 22px arial, sans-serif; }





/* LIST CODE */

.list 		{ color: #009900; font: 12px arial, sans-serif; font-weight: bold; }

.list li span 	{ color: #000000; }





/* OTHER FORMATTING CODE */

.formmargin	{ margin: 0px; }

.just 		{ text-align: justify; }

.faq 		{ line-height: 24px; }





/* HEIGHTS AND WIDTHS */

.content-min-width	{ width: 310px; }

.page-height		{ height: 750px; }





/* HEADER BACKGROUND COLOR - edit the header.js also */

.headercolor		{ background-color: #0B2D7E; }

.pictbackground		{ background-color: #0B2D7E; }





/* NON GALLERY IMAGE BORDERS */

.borders		{ border: #000000 1px solid; }





/* SHADOW AND CORNER IMAGES */

.cornerwidth		{ width: 30px; }

.cornerheight		{ height: 30px; }

#corner-left		{ background: url("../picts/blue/corner-left.gif") top left no-repeat; }

#corner-right		{ background: url("../picts/blue/corner-right.gif") top left no-repeat; }

.shadow-vert		{ background-image: url("../picts/shadow-vertical.gif"); background-repeat: repeat-y; }

.shadow-horizontal	{ background-image: url("../picts/shadow-horizontal.gif"); background-repeat: repeat-x; }





/* PAGE LINES & BORDERS */

.pagebars	{
		background-color: #C0C0C0;
		background-image: url("../picts/blue/bar.jpg");
		height: 20px;
		border: solid #000000;
		border-width: 0px 0px 0px 0px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		}

.pagebar-bottom	{
		background-color: #C0C0C0;
		background-image: url("../picts/blue/bar.jpg");
		height: 25px;
		border: solid #000000;
		border-width: 0px 0px 0px 0px;
		/* NOTE: BORDERs ABOVE ARE | top | right | bottom | left */
		}

.page-splits	{
		font-size: 1px;
		line-height: 0px;
		height: 5px;
		width: 100%;
		color: #F0F0F6;
		background-color: #F0F0F6;
		border: #9698AB 1px solid;
		padding: 0px;
		margin: 12px 0px 12px 0px;
		}

.faqline	{ border-bottom: #999999 10px solid; }





/* LEFT SIDEBAR OPTIONS */

.sidebar-frame		{
			width: 200px;
			height: 750px;
			min-height: 600px;
			margin: 0px;
			padding: 0px;
			border: #999999 0px solid;
			visibility: hidden;
			}

.sidebar-background 	{ width: 200px; }

.sidebar-background, .sidebar-background2
			{
			background-color: #111160;
			background-image: url("../picts/blue/background-sidebar.gif");
			background-repeat: repeat-y;
			}

.sidebar-background2	{ border: #999999 0px solid; }

.sideborder		{ border: #5583C0 1px solid; }

.sidebarboxwidth	{ width: 170px; }

.sidebartext		{ color: #CFCFE0; font: 11px arial, sans-serif; font-weight: bold; }


/* THE NEXT LINE IS USED IN OLDER CHROME TEMPLATES FOR COMPATIBILITY */
.sidebartitle	{ color: #FBDB74; font: 13px arial, sans-serif; font-weight: bold; }


.sidebartext-box	{
		padding: 6px;
		background-color: #0C3B8A;
		color: #CFCFE0;
		font: bold 11px arial, sans-serif;
		text-align: left;
		line-height: 16px;
		border-top: #5583C0 0px solid;
		border-bottom: #5583C0 1px solid;
		border-left: #5583C0 1px solid;
		border-right: #5583C0 1px solid;
		}

.sidebartitle-box	{
		padding: 5px;
		background-color: #0B2D7E;
		background-image: url("../picts/blue/background-sidebar-title.gif");
		color: #FBDB74;
		font: bold 13px "Trebuchet MS", arial, sans-serif;
		line-height: 15px;
		text-align: left;
		border-top: #5583C0 1px solid;
		border-bottom: #5583C0 1px solid;
		border-left: #5583C0 1px solid;
		border-right: #5583C0 1px solid;
		}

a.sidelink:link, a.sidelink:visited, a.sidelink:active	{ color: #99CCFF; text-decoration: none; }

a.sidelink:hover					{ color: #99FF99; text-decoration: none; }



/* SCROLLER OPTIONS */

.scrollertitle 	{
		color: #FBDB74;
		font-family: arial, sans-serif;
		font-size: 13px;
		font-weight: bold;
		text-decoration: underline;
		line-height: 26px;
		}

.scrollertext  	{
		color: #F0F0F0;
		font: bold 10px arial, sans-serif;
		line-height: 15px;
		}

.scroller-table		{ padding: 7px; }

.scroller-body		{
			margin: 0px;
			padding: 0px;
			border: #C0C0C0 0px solid;
			background-color: #0F398B;
			background-image: url("../picts/blue/background-scroller.jpg");
			background-repeat: repeat-y;
			}

/* SCROLLER LINK COLORS */

a.scroller:link, a.scroller:visited, a.scroller:active	{ color: #99CCFF; text-decoration: none; }

a.scroller:hover					{ color: #FFCC00; text-decoration: none; }





/* RIGHT SIDEBAR */

.sidebarright-width	{ width: 150px; }

.sidebartext-right	{ color: #666666; font: 11px arial, sans-serif; font-weight: normal; }

fieldset legend {
		background-color: #FFFFFF;
		font: bold 13px "Trebuchet MS", arial, sans-serif;
		color: #000000;
		margin-bottom: 3px;
		padding: 2px 5px 2px 5px;
		border: 1px solid #999999;
		}

fieldset 	{
		padding: 0px 6px 6px 6px;
		width: 100%;
		text-align: left;
		-moz-border-radius: 5px;
		}

.right-space	{ width: 20px; }





/* COLORED FAR RIGHT SIDEBAR */

.sidebar-right-width	{ width: 15px; }

.sidebar-right		{ background-color: #111160; }





/* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}





/* SITE SEARCH FORM */

.searchsiteform		{
			font: 12px arial, sans-serif;
			color: #000000;
			background-color: #FFFFFF;
			background-image: url("../picts/shadeform.gif");
			width: 130px;
			height: 21px;
			border: #000000 1px solid;
			margin-top: 1px;
			}

.sitesearchbutton	{ margin-left: 4px; margin-top: 2px; }


/* SITE SEARCH BACKGROUND */

.googlesearch		{ background-color: #FFFFFF; background-image: none; }





/* CONTACT PAGE AND QUOTES FORM */

.phonetitle	{ color: #000000; font: 13px arial, sans-serif; font-weight: bold; }

.shadeform	{
		font: 13px arial, sans-serif;
		background-color: #ECF0F3;
		background-image: url("../picts/shadeform.gif");
		text-align: left;
		width: 200px;
		border: #000000 1px solid;
		}


.dropdown 	{
		color: #333333;
		font: 12px arial, sans-serif;
		background-color: #ECF0F3;
		width: 200px;
		}


.textarea	{
		font: 13px arial, sans-serif;
		background-color: #ECF0F3;
		background-image: url("../picts/shadeform.gif");
		text-align: left;
		width: 250px;
		border: #000000 1px solid;
		}


.quoteform	{
		font: 13px arial, sans-serif;
		background-color: #ECF0F3;
		background-image: url("../picts/shadeform.gif");
		text-align: left;
		border: #000000 1px solid;
		}

.quotechoice 	{ color: #3366CC; font: 12px arial, sans-serif; font-weight: normal; }

.dropquotes	{
		color: #333333;
		font: 12px arial, sans-serif;
		background-color: #ECF0F3;
		}





/* LINKS PAGE CODE */

.searchbutton	{
		color: #000000;
	       	font: normal 11px arial, serif;
		text-align: center;
		background-color: #C3D5E4;
	        background-image: url("../picts/button.gif");
        	padding: 1px 2px 1px 2px;
		margin: 0px;
		cursor:pointer;
        	border: #45647E 1px solid;
		}


.linksmargin	{ margin: 0px; margin-top: 10px; }


.searchform 	{
		font: 13px arial, sans-serif;
		background-image: url("../picts/shadeform.gif");
		background-color: #FFFFFF;
		width: 120px;
		height: 20px;
		border: #999999 1px solid;
		}





/* GALLERY FONTS, BORDERS AND BUTTONS */

.gallerywidth		{ width:90%; }

.price			{ color: #3366FF; font: 16px arial, sans-serif; font-weight: bold; }

.cartmargin		{ margin: 8px 0px 0px 0px; }

.cartdropdown		{
			color: #000000;
			width: 130px;
			font: 12px arial, sans-serif;
			margin-bottom: 10px;
			}

.cartbox 	{
		padding: 0px 6px 6px 6px;
		width: 160px;
		text-align: left;
		-moz-border-radius: 5px;
		border: #C0C0C0 1px solid;
		}

.carttitle 	{
		font: bold 13px arial, sans-serif;
		color: #024B97;
		border: 1px solid #024B97;
		background-color: #F1F8FD;
		margin-bottom: 3px;
		padding: 2px 8px 2px 8px;
		}

.gallerytext		{ color: #666666; font: 11px verdana, arial, sans-serif; }

/* THE NEXT LINE IS USED IN OLDER CHROME TEMPLATES FOR COMPATIBILITY */
.ordertitle		{ color: #999999; font: 16px arial, sans-serif; font-weight: bold; }

.viewer-border		{ border: #000000 1px solid; }

.Galborder	 	{ border: #000000 1px solid; margin-bottom: 3px; }

A:hover .Galborder 	{ border: #FF0000 1px solid; filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }

.Gbordmargin		{ margin: 7px 0px 0px 0px; }





/* FAQ POPUP, SLIDESHOW & CONTACT & QUOTES FORM BUTTONS */

.button 		{
			color: #000000;
	       		font: normal 12px arial, serif;
			text-align: center;
			background-color: #C3D5E4;
	        	background-image: url("../picts/button.gif");
        		padding: 3px 6px 3px 6px;
			margin: 0px;
			cursor: pointer;
        		border: #45647E 1px solid;
			}

.buttonon 		{
			color: #996600;
	       		font: normal 12px arial, serif;
			text-align: center;
			background-color: #F7D0A1;
	        	background-image: url("../picts/buttonon.gif");
        		padding: 3px 6px 3px 6px;
			margin: 0px;
			cursor: pointer;
        		border: #996600 1px solid;
			}





/* TEMPLATE ORDER BUTTONS */

.button-order	 	{
			color: #FFFFFF;
	       		font: bold 12px verdana, arial, serif;
			text-align: center;
			background-color: #3C57E7;
	        	background-image: url("../picts/button-order.gif");
        		padding: 5px 5px 5px 5px;
			margin: 0px;
			cursor:pointer;
			width: 130px;
        		border: #333399 1px solid;
			}


.buttonon-order	 	{
			color: #FFFFFF;
	       		font: bold 12px verdana, arial, serif;
			text-align: center;
			background-color: #FF7C2C;
	        	background-image: url("../picts/buttonon-order.gif");
        		padding: 5px 5px 5px 5px;
			margin: 0px;
			cursor:pointer;
			width: 130px;
        		border: #CC6600 1px solid;
			}




